Bug 15574 - Show All Details does not work
Show All Details does not work
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
PC Linux
: P3 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-17 22:26 UTC by Jesse Glick
Modified: 2008-12-23 08:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2001-09-17 22:26:01 UTC
[dev sep 12] Show All Details on search window does not do anything.
Using term-based OW.
Comment 1 akemr 2001-09-18 07:58:21 UTC
Works for me now. Probably the same problem as non-visible Ant 
output - fixed yesterday
Comment 2 Marian Mirilovic 2002-04-17 13:37:36 UTC
It seems like it works fine now.

verified [nb_dev](20020417)
Comment 3 Quality Engineering 2003-07-01 16:50:36 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 4 Quality Engineering 2008-12-23 08:14:06 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo